/* *{
    margin: 0;
    padding: 0;
    font-family: Tahoma,;
}

body{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-position: center;
    background-size: cover;
}

.game_infos{
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.container{
    height: 400px;
    width: 500px;
    border: 1px solid #999;
    cursor: crosshair;
    position: relative;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    overflow: hidden;

}

#target{
    height: 80px;
    width: 60px;
    position: absolute;
    transition: 0.25s;
    animation: animatetarget 10s infinite;
}

button{
    padding: 10px 20px;
    margin-bottom: 20px;
    background-color: #3dc713;
    border: 0;
    color: white;
    border-radius: 6px;
    cursor: pointer;
}

@keyframes animatetarget{
    to {
        transform: translateY(-200px) rotate(90deg);
    }
} */

/* #menu-gauche .mt-1 {
    background-color: white;
    color: black;
} */